OpenStack Nova CVE-2017-18191 Local Denial of Service Vulnerability

Bugtraq ID: 103104
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-18191
Remote: No
Local: Yes
Published: Feb 19 2018 12:00AM
Updated: Feb 19 2018 12:00AM
Credit: The vendor reported this issue.
Vulnerable: OpenStack Nova 16.0.4
OpenStack Nova 16.0.3
OpenStack Nova 16.0.2
OpenStack Nova 16.0.1
OpenStack Nova 16.0
OpenStack Nova 15.1
OpenStack Nova 15.0.7
OpenStack Nova 15.0.1
OpenStack Nova 15.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus